FROM python:3.8
ENV PYTHONUNBUFFERED 1

# Adds our application app to the image
COPY . /app/
COPY startup-bgapps.sh /app/
WORKDIR /app/
RUN pip install -r requirements-prod.txt

# Run the production server
CMD cd /app/ && bash startup-bgapps.sh
